java

module (bold = default) build dependencies
java/1.6.0
java/1.7.0
java/1.8.0
java/1.9.126

also see Using Software.